View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000754Ecere SDKcompilerpublic2012-06-10 18:492014-05-23 09:54
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000754: class LocationAbbreviation : Location { } in ecerisSchema.ec causing compiler to crash
Descriptionas of 4d11543 in eceris

uncommenting the following line will make the compiler crash
//class LocationAbbreviation : Location { }
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001312)
jerome (administrator)
2014-05-23 09:54

This has been fixed a while back.

- Issue History
Date Modified Username Field Change
2012-06-10 18:49 redj New Issue
2012-06-10 18:49 redj Status new => assigned
2012-06-10 18:49 redj Assigned To => jerome
2013-04-24 20:19 jerome Priority normal => immediate
2013-04-24 20:22 jerome Assigned To jerome =>
2013-04-27 06:08 redj Status assigned => new
2014-05-21 19:43 jerome Severity minor => crash
2014-05-21 20:03 jerome Status new => assigned
2014-05-21 20:03 jerome Assigned To => jerome
2014-05-21 20:03 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-05-23 09:54 jerome Status assigned => closed
2014-05-23 09:54 jerome Note Added: 0001312
2014-05-23 09:54 jerome Resolution open => fixed
2014-05-23 09:54 jerome Fixed in Version => 0.44.10 64



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker